[Meta]
Name=avu
Description=
Encoding=UTF-8

[Text]
Matthew=Mãtáyõ
Mark=Márãkõ
Luke=Lúkạ̃
John=Yõwánĩ
Acts=Tã ꞌẼꞌẽ
Romans=Rómã lé ꞌbá
I Corinthians=1 Kõrínĩtõ lé ꞌbá
II Corinthians=2 Kõrínĩtõ lé ꞌbá
Galatians=Gãlãtíyã lé ꞌbá
Ephesians=Ẽfésõ lé ꞌbá
Philippians=Fı̣̃lı̣́pı̣̃ lé ꞌbá
Colossians=Kõlósĩ lé ꞌbá
I Thessalonians=1 Tẽsãlõníkã lé ꞌbá
II Thessalonians=2 Tẽsãlõníkã lé ꞌbá
I Timothy=1 Tĩmátĩyã
II Timothy=2 Tĩmátĩyã
Titus=Títõ
Philemon=Fĩlẽmónã
Hebrews=Ị́bũrũ
James=Yãkóbã
I Peter=1 Pétẽrõ
II Peter=2 Pétẽrõ
I John=1 Yõwánĩ
II John=2 Yõwánĩ
III John=3 Yõwánĩ
Jude=Yúdı̣̃
Revelation of John=Tã Âꞌdâ

[Book Abbrevs]
MÃTÁYÕ=Matt
MÁRÃKÕ=Mark
LÚKẠ̃=Luke
YÕWÁNĨ=John
TÃ ꞋẼꞋẼ=Acts
TÃꞋẼꞋẼ=Acts
RÓMÃ LÉ ꞋBÁ=Rom
RÓMÃLÉꞋBÁ=Rom
1 KÕRÍNĨTÕ LÉ ꞋBÁ=1Cor
1KÕRÍNĨTÕLÉꞋBÁ=1Cor
2 KÕRÍNĨTÕ LÉ ꞋBÁ=2Cor
2KÕRÍNĨTÕLÉꞋBÁ=2Cor
GÃLÃTÍYÃ LÉ ꞋBÁ=Gal
GÃLÃTÍYÃLÉꞋBÁ=Gal
ẼFÉSÕ LÉ ꞋBÁ=Eph
ẼFÉSÕLÉꞋBÁ=Eph
Fı̣̃Lı̣́Pı̣̃ LÉ ꞋBÁ=Phil
Fı̣̃Lı̣́Pı̣̃LÉꞋBÁ=Phil
KÕLÓSĨ LÉ ꞋBÁ=Col
KÕLÓSĨLÉꞋBÁ=Col
1 TẼSÃLÕNÍKÃ LÉ ꞋBÁ=1Thess
1TẼSÃLÕNÍKÃLÉꞋBÁ=1Thess
2 TẼSÃLÕNÍKÃ LÉ ꞋBÁ=2Thess
2TẼSÃLÕNÍKÃLÉꞋBÁ=2Thess
1 TĨMÁTĨYÃ=1Tim
1TĨMÁTĨYÃ=1Tim
2 TĨMÁTĨYÃ=2Tim
2TĨMÁTĨYÃ=2Tim
TÍTÕ=Titus
FĨLẼMÓNÃ=Phlm
Ị́BŨRŨ=Heb
YÃKÓBÃ=Jas
1 PÉTẼRÕ=1Pet
1PÉTẼRÕ=1Pet
2 PÉTẼRÕ=2Pet
2PÉTẼRÕ=2Pet
1 YÕWÁNĨ=1John
1YÕWÁNĨ=1John
2 YÕWÁNĨ=2John
2YÕWÁNĨ=2John
3 YÕWÁNĨ=3John
3YÕWÁNĨ=3John
YÚDı̣̃=Jude
TÃ ÂꞋDÂ=Rev
TÃÂꞋDÂ=Rev

